Transaction Check Error: mod_cluster-tomcat6 package and tomcat6 package

Solution In Progress - Updated -

Issue

With the tomcat6 package installed and have JBoss Enterprise Application Platform (EAP) 5 repository enabled, when updating/installing mod_cluster-tomcat6 package to "mod_cluster-tomcat6-1.0.10-12.2.GA_CP04.ep5.el5.noarch " causes Transaction Check Error like below:


Transaction Check Error: file /usr/share/tomcat6/lib from install of mod_cluster-tomcat6-1.0.10-12.2.GA_CP04.ep5.el5.noarch conflicts with file from package tomcat6-6.0.32-32_patch_09.ep5.el5.noarch

Environment

JBoss Web Server (EWS) 1.x

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In